/* Wrapper */
.form_outer_div
{
}
#Contact_Us_outer_div
{
	position:relative;
    width:500px;
    height:260px;
}
/* Labels */
.form_outer_div label {
	font-weight: 900;
}
/* Form Fields */
.name_field {
	position:relative;
	left:1.9em;
    width:15em;
    height:1.875em;
}
.email_field {
	position:relative;
	left:2.1em;
    width:15em;
    height:1.875em;
}
.msg_field {
	position:relative;
	left:0.5em;
	width:15em;
}
/* Submit button */
.submit_button {
	background:green;
	margin-top:1em;
	padding-top:0.25em;
	padding-bottom:0.25em;
	position:relative;
	left:7.0em;
	width:15em;
	color:white;
	font-weight:700;
	
}
/* Error messages */
.error {
	width: 50%;
	padding: 0;
	margin-bottom:1em;
	font-size: 100%;
	color: white;
	background-color: #900;
	border-radius: 0 0 5px 5px;
	box-sizing: border-box;
}
/* Honey Pot for spam bots */
.phone {
	opacity: 0;
	padding: 0;
	margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}
